@charset "UTF-8";
.c-product-quantity-selector{
    box-sizing: content-box;
    display: flex;
    max-height: 2.5rem;
    max-width: 95px;
    align-items: center;
    justify-content: space-between;
    gap: 0.5rem;
    border-radius: 8px;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(198 199 199 / var(--tw-border-opacity));
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 1rem;
    padding-right: 1rem
}
.c-product-quantity-selector span{
    display: flex;
    cursor: pointer;
    align-items: center;
    font-size: 24px
}
.c-product-quantity-selector span.is-disabled{
    pointer-events: none;
    cursor: pointer;
    opacity: 0.1
}
.c-product-quantity-selector span:nth-child(2){
    cursor: default;
    font-size: 16px;
    --tw-text-opacity: 1;
    color: rgb(0 131 62 / var(--tw-text-opacity))
}

.woocommerce:has(.с-cart__content){
    padding-top: 2rem;
    padding-bottom: 2rem
}

@media (min-width: 768px){
    .woocommerce:has(.с-cart__content){
        padding-top: 5rem;
        padding-bottom: 5rem
    }
}

.c-cart__title{
    margin-bottom: 2rem;
    text-align: center;
    font-family: Myriad Pro;
    font-size: 36px;
    font-weight: 400;
    line-height: 44px
}

@media (min-width: 768px){
    .c-cart__title{
        margin-bottom: 2.5rem;
        text-align: start;
        font-size: 64px;
        line-height: 64px
    }
}

.с-cart__content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.5rem
}

@media (min-width: 1024px){
    .с-cart__content{
        flex-direction: row
    }
    .с-cart__content-left{
        width: 66.666667%
    }
}
.с-cart__content-left tbody tr td::before{
    font-size: 14px !important;
    font-weight: 500 !important
}

@media (min-width: 1024px){
    .с-cart__content-right{
        width: 33.333333%;
        max-width: 384px
    }
}
.с-cart__content-right .cart_totals{
    display: flex !important;
    width: 100% !important;
    flex-direction: column !important;
    align-items: flex-start !important;
    justify-content: center !important;
    gap: 1rem !important;
    border-radius: 16px !important;
    --tw-bg-opacity: 1 !important;
    background-color: rgb(238 252 245 / var(--tw-bg-opacity)) !important;
    padding: 1rem !important;
    font-weight: 500 !important
}
@media (min-width: 768px){
    .с-cart__content-right .cart_totals{
        gap: 1.5rem !important
    }
}
.с-cart__content-right .cart_totals table{
    --tw-border-spacing-y: 0.75rem !important;
    --tw-border-spacing-x: 0px !important;
    --tw-border-spacing-y: 0px !important;
    border-spacing: var(--tw-border-spacing-x) var(--tw-border-spacing-y) !important;
    border-bottom-width: 0px !important;
    border-style: none !important
}
.с-cart__content-right .cart_totals table tr:last-of-type th{
    font-weight: 500 !important
}
@media (min-width: 768px){
    .с-cart__content-right .cart_totals table tr:last-of-type td{
        font-size: 24px
    }
}
.с-cart__content-right .cart_totals table th{
    width: 100% !important
}
.с-cart__content-right .cart_totals table th,
.с-cart__content-right .cart_totals table td,
.с-cart__content-right .cart_totals table strong{
    border-top-width: 0px !important;
    background-color: transparent !important;
    padding: 0px !important;
    font-weight: 400 !important
}
.с-cart__content-right .cart_totals table td{
    text-align: end
}
.с-cart__content-right .cart_totals table tr.cart-subtotal{
    font-size: 14px !important;
    font-weight: 400 !important
}
@media (min-width: 768px){
    .с-cart__content-right .cart_totals table tr.cart-subtotal{
        font-size: 16px !important
    }
}
.с-cart__content-right .cart_totals table tr.cart-subtotal td:before{
    font-weight: 400 !important
}
.с-cart__content-right .cart_totals table tr.cart-subtotal td{
    padding-bottom: 0.5rem !important
}
.с-cart__content-right .cart_totals table tr.order-total th{
    vertical-align: middle
}
.с-cart__content-right .cart_totals table tr.order-total strong{
    font-size: 20px !important
}
.с-cart__content-right .cart_totals table + div{
    padding: 0px !important
}
.с-cart__content-right .cart_totals table + div a{
    margin-bottom: 0px !important;
    display: flex !important;
    width: 100% !important;
    align-items: center !important;
    border-radius: 8px !important;
    border-width: 1px !important;
    border-style: solid !important;
    --tw-border-opacity: 1 !important;
    border-color: rgb(0 131 62 / var(--tw-border-opacity)) !important;
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 131 62 / var(--tw-bg-opacity)) !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
    transition-property: all !important;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
    transition-duration: 150ms !important
}
@media (min-width: 768px){
    .с-cart__content-right .cart_totals table + div a{
        font-size: 16px !important;
        line-height: 24px !important
    }
}
.с-cart__content-right .cart_totals table + div a:disabled{
    cursor: default;
    --tw-border-opacity: 1;
    border-color: rgb(198 199 199 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(198 199 199 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}
.с-cart__content-right .cart_totals table + div a:disabled:hover{
    --tw-bg-opacity: 1;
    background-color: rgb(198 199 199 / var(--tw-bg-opacity))
}
.с-cart__content-right .cart_totals table + div a:hover{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 92 43 / var(--tw-bg-opacity)) !important
}
.с-cart__content-right .cart_totals div:has(a){
    width: 100%
}
.с-cart__content-right .cart_totals .checkout-button{
    display: flex !important;
    height: 46px !important;
    width: 100% !important;
    align-items: center !important;
    justify-content: center !important
}
@media (min-width: 1024px){
    .с-cart__content-right .cart_totals .checkout-button{
        height: 2.5rem !important
    }
}

.с-cart__totals-title{
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    font-family: Roboto, sans-serif;
    font-size: 14px
}

@media (min-width: 768px){
    .с-cart__totals-title{
        font-size: 16px
    }
}

.с-cart__form table{
    margin-bottom: 0px !important;
    border-width: 0px !important;
    font-weight: 400 !important
}

@media (min-width: 768px){
    .с-cart__form table{
        border-radius: 16px !important;
        border-width: 1px !important;
        --tw-bg-opacity: 1 !important;
        background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
        padding-left: 1rem !important;
        padding-right: 1rem !important
    }
}
.с-cart__form table tr th:last-of-type{
    text-align: end
}
.с-cart__form table thead tr th,
.с-cart__form table thead tr td{
    border-top-width: 0px !important;
    vertical-align: middle !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 24px !important
}
.с-cart__form table tbody tr td.product-name{
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    gap: 0.5rem !important;
    border-top-width: 0px !important;
    font-size: 16px !important;
    line-height: 24px !important
}
@media (min-width: 768px){
    .с-cart__form table tbody tr td.product-name{
        align-items: flex-start !important;
        justify-content: flex-start !important;
        border-top-width: 1px !important
    }
}
.с-cart__form table tbody tr td.product-price{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px
}
.с-cart__form table tbody tr td.product-quantity{
    box-sizing: content-box
}
.с-cart__form table tbody tr td.product-subtotal{
    text-align: end;
    font-size: 16px;
    line-height: 24px
}
.с-cart__form table tr{
    margin-bottom: 0.5rem;
    border-radius: 16px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
    padding-left: 1rem;
    padding-right: 1rem
}
@media (min-width: 768px){
    .с-cart__form table tr{
        padding-left: 0px;
        padding-right: 0px
    }
}
.с-cart__form table tr td:first-of-type{
    flex-direction: column;
    align-items: center
}
@media (min-width: 768px){
    .с-cart__form table tr td:first-of-type{
        flex-direction: row
    }
}
.с-cart__form table tr td:first-of-type:before{
    display: none
}
.с-cart__form table tr th,
.с-cart__form table tr td{
    background-color: transparent !important;
    padding-top: 0.75rem !important;
    padding-bottom: 0.75rem !important;
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
    vertical-align: middle !important
}
@media (min-width: 768px){
    .с-cart__form table tr th,
.с-cart__form table tr td{
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
        vertical-align: top !important
    }
}
@media (min-width: 1024px){
    .с-cart__form table tr th,
.с-cart__form table tr td{
        border-top-width: 1px !important
    }
}
.с-cart__form table tr th .c-product-quantity-selector,
.с-cart__form table tr td .c-product-quantity-selector{
    margin-left: auto
}
@media (min-width: 768px){
    .с-cart__form table tr th .c-product-quantity-selector,
.с-cart__form table tr td .c-product-quantity-selector{
        margin-left: 0px
    }
}
.с-cart__form table tr th.product-quantity,
.с-cart__form table tr td.product-quantity{
    display: flex;
    align-items: center;
    justify-content: space-between
}
@media (min-width: 768px){
    .с-cart__form table tr th.product-quantity,
.с-cart__form table tr td.product-quantity{
        display: table-cell
    }
}
.с-cart__form table .product-name{
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
}
@media (min-width: 768px){
    .с-cart__form table .product-name{
        padding-top: 1rem;
        padding-bottom: 1rem
    }
}
.с-cart__form table .product-name .c-product-quantity-selector{
    width: 6rem
}
@media (min-width: 768px){
    .с-cart__form table .product-name .c-product-quantity-selector{
        width: 104px
    }
}
.с-cart__form table .product-name .group-first{
    max-height: 5rem;
    width: 100%;
    max-width: 5rem
}
.с-cart__form table .product-name .group-first a{
    margin-left: auto;
    margin-right: auto;
    min-width: 5rem
}
.с-cart__form table .product-name .group-first img,
.с-cart__form table .product-name .group-first picture{
    display: block;
    height: 100%;
    max-height: 5rem;
    width: 100%;
    max-width: 5rem;
    -o-object-fit: contain;
       object-fit: contain
}
.с-cart__form table .product-name .group-second{
    font-size: 14px;
    line-height: 2
}
@media (min-width: 768px){
    .с-cart__form table .product-name .group-second{
        font-size: 16px;
        line-height: 24px
    }
}
.с-cart__form table .product-name .group-second a{
    height: auto;
    width: auto;
    text-align: center;
    font-weight: 500
}
@media (min-width: 768px){
    .с-cart__form table .product-name .group-second a{
        text-align: start
    }
}
.с-cart__form table .product-name .group-second a:last-of-type{
    margin-top: 0.25rem !important;
    font-size: 14px !important;
    --tw-text-opacity: 1 !important;
    color: rgb(198 199 199 / var(--tw-text-opacity)) !important;
    text-decoration-line: underline !important;
    transition-property: all !important;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
    transition-duration: 150ms !important
}
@media (min-width: 768px){
    .с-cart__form table .product-name .group-second a:last-of-type{
        margin-top: 0.5rem !important
    }
}
.с-cart__form table .product-name .group-second a:last-of-type:hover{
    background-color: transparent !important;
    --tw-text-opacity: 1 !important;
    color: rgb(30 38 34 / var(--tw-text-opacity)) !important
}
